seajs.use([
		'mobi/zepto/1.1.3/zepto',
		'mobi/slider/1.0.0/slider',
		'mobi/mo/1.0.0/mo'
	],function($,Slider,LegoMobi){

	var mmCalendar = window.mmCalendar || {};


	mmCalendar = {
		config:{

		},
		initEvent : function(){

		},
		/**
		 * [init 初始化]
		 * @return {[type]} [description]
		 */
		init : function(){
			var _this = this;

            console.log( $ );

            //幻灯片
            var slider = new Slider("#NormalSlider");
            slider.normal();

			
		},
		renderSlider : function(){

		},
		renderSliderError : function(){

		}
	}

	$(function(){
		mmCalendar.init();
	})


})